declare var MODULE;

module CardChooser {
    export function getModule() {
        var temp = MODULE.split("_");
        return temp[0];
    }

    export function getCardClass() {
        var temp = MODULE.split("_");
        if (TYPE === "gm")
            return temp[2];
        else
            return temp[1];
    }


    export function getCardNum() {
        var temp = MODULE.split("_");
        return temp[2];
    }
}